﻿/*************************
 ************************ 	visible phone
*************************/

/***
**** header
***/

#phone-header
{
    width: 100%;
    background: #004684;
    padding: 20px 0;
    height: 42px;
}

#phone-header .logo
{
    float: left;
    height: 42px;
    margin-left: 8px;
}

#phone-header .logo img
{
    width: 186px;
    height: 42px;
}

#phone-header .menu
{
    width: 16px;
    height: 16px;
    float: right;
    margin: 13px 13px 0 0;
}

/***
**** mobile navigation
***/

#mobile-menu-wrapper
{
    width: 100%;
    position: relative;
    z-index: 2000;
}

#mobile-menu
{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    list-style: none;
    background:#004684;
    display: none;
}

#mobile-menu li
{
    font-size: 18px;
    line-height: 24px;
    border-top: 1px solid #105694;
}

#mobile-menu a
{
    display: block;
    color: #eabd33;
	text-decoration: none;
	padding: 22px 15px;
}

/*************************
 ************************ 	media queries
*************************/

/***
**** phones / tablets
***/

@media (max-width: 767px)
{
    .hidden-phone
    {
        display: none;
    }

    .visible-phone
    {
        display: block;
    }

    /* layout */

    body,
    #page,
    #main
    {
        padding: 0;
        min-width: 1px;
    }

    .wrapper-inner,
    .wrapper-center
    {
        width: 100%;
    }

    #main div.column h2.no-background
    {
        display: none;
    }

    /* home slider */

    #slider,
    #intro div.images,
    #slider-swipe,
    #slider-swipe > div
    {
        min-width: 1px;
        height: 200px;
        /*height: auto;*/
    }

    #intro div.images img
    {
        height: 200px;
        left: 0;
        margin: 0;
    }

    #intro div.text
    {
        width: 50%;
        height: 150px;
        padding: 8px;
        margin: 8px 0 0 8px;
    }

    #intro div.text .tag
    {
        margin: 0 0 8px 0;
    }

    #intro div.text h2
    {
        font-size: 18px;
        line-height: 18px;
        margin: 0 0 8px;
    }

    #intro div.text p
    {
        display: none;
    }

    #intro div.nav
    {
        float: right;
        margin: 4px 4px 0 0;
    }

    #intro.swipeable .nav-wrapper
    {
        top: 0;
    }

    #intro.swipeable div.nav {
        width: auto;
        float: right;
    }

    #intro.swipeable div.nav .cycle-prev,
    #intro.swipeable div.nav .cycle-next
    {
        margin: 4px 4px 0 0;
    }

    #intro div.nav a.prev,
    #intro div.nav a.next
    {
        margin: 0 0 8px;
    }

    /* home layout */

    #mission,
    #sign-up
    {
        min-width: 1px;
    }

    #mission div.block
    {
        margin: 12px 0;
        padding: 0 12px;
    }

    #mission p
    {
        font-size: 18px;
        line-height: 28px;
    }

    #sign-up div.block
    {
        height: auto;
    }

    #sign-up div.form form,
    #sign-up div.form h2,
    #sign-up div.form input.form-submit
    {
        float: none;
    }

    #sign-up div.form
    {
        padding: 12px;
    }

    #sign-up div.form form
    {
        margin: 8px 0 0 0;
    }

    #sign-up div.form form > div
    {
        position: relative;
        margin: 0;
        padding: 0;
    }

    #sign-up div.form div.form-item
    {
        float: none;
        width: 100%;
        padding: 0;
    }

    #sign-up div.form input.form-text
    {
        width: auto;
    }

    #sign-up div.form input.form-submit
    {
        position: absolute;
        right: 2px;
        top: 0px;
    }

    #sign-up div.form h2
    {
        line-height: 22px;
        margin: 0;
    }

    #sign-up div.message
    {
        /*position: relative;
        top: auto;
        left: auto;*/
        padding: 0 16px 16px 16px;
    }

    #sign-up div.message h2,
    #sign-up div.message p
    {
        line-height: 22px;
    }

    #main .events
    {
        margin: 0;
    }

    #main div.block .title
    {
        width: auto;
        margin: 0;
        padding: 12px;
    }

    #main-content
    {
        min-width: 1px;
        padding: 0 !important;
        background: #004684;
    }

    #main div.press-block
    {
        width: 100%;
        float: none;
        margin: 0;
        clear: both;
    }

    #main div.press-item
    {
        width: auto;
        height: auto;
        float: none;
        clear: both;
        margin: 0 0 8px 0;
        padding: 22px;
    }

    #main div.press-item h3
    {
        position: relative;
        left: auto;
        bottom: auto;
        padding: 0;
    }

    #main div.press-item div.date
    {
        position: relative;
        bottom: auto;
        padding: 0;
    }

    #main div.latest-press
    {
        margin: 0;
    }

    #main a.all
    {
        margin: 8px 0 0 8px;
    }

    #main-content div.twitter
    {
        width: auto;
        margin: 0;
        padding: 24px 12px;
        float: none;
    }

    #main div.tweet p
    {
        font-size: 18px;
        line-height: 24px;
    }

    /* interior layout */

    #intro
    {
        min-width: 1px;
        overflow: hidden;
    }

    #intro.general
    {
        height: auto;
    }

    #intro div.text-block
    {
        min-width: 1px;
        min-height: 1px !important;
    }

    #intro div.intro-text h1,
    #intro div.intro-text h2

    {
        margin: 0;
        padding: 22px;
    }

    #intro div.intro-text p
    {
        font-size: 18px;
        line-height: 28px;
        margin: 0;
        padding: 0 22px 22px 22px;
    }

    #intro div.image
    {
        min-width: 1px;
    }

    #intro div.image img
    {
        height: 100%;
    }

    #content
    {
        float: none;
        width: auto;
        margin: 0;
        padding: 12px;
        background-color: #fff;
    }

    #sidebar
    {
        float: none;
        width: 100%;
        margin: 0;
    }

    #twitter
    {
        min-width: 1px;
    }

    #twitter div.block
    {
        padding: 22px;
    }

    /* filters */

    #sort
    {
        min-width: 1px;
        padding: 22px 0;
    }

    #sort div.filters
    {
        width: auto;
        padding: 0 12px;
    }

    #sort div.sub-filters
    {
        padding: 12px 12px 0 12px;
    }

    #sort div.sub-filters a
    {
        margin-bottom: 3px;
    }

    #sort .filters .sort-order
    {
        display: inline;
    }

    #sort .selectBox
    {
        width: auto !important;
    }

    /* list views */

    #description
    {
        margin: 0;
        padding: 12px 0;
    }

    #description h2
    {
        padding: 0 12px 12px 12px;
    }

    #description a.open
    {
        right: 12px;
        top: 24px;
    }

    #description div.content
    {
        width: auto;
        padding: 0 22px;
        display: none;
    }

    .listing #content,
    .listing #sidebar
    {
        width: auto;
    }

    /* list views / main tabs */

    #main ul.tabs
    {
        margin: 0 0 12px 0;
    }

    #main #publications,
    #main #projects
    {
        width: 100%;
        margin: 0;
    }

    #main div.publications,
    #main div.initiatives
    {
        float: none;
        margin-left: 12px;
    }

    #main #publications div.publication
    {
        padding: 12px;
        width: auto;
        height: auto;
        min-height: 1px;
        float: none;
        margin: 0 0 8px 0;
    }

    #main div.project
    {
        width: auto;
        padding: 12px;
        float: none;
        height: auto;
        margin: 0 0 8px 0;
    }

    #main div.project div.tag
    {
        left: auto;
        position: relative;
        top: auto;
        padding-bottom: 12px;
    }

    #main div.publications-urban
    {
	    margin: 0;
    }

    #main div.publication-item div.image
    {
	    width: auto;
    }

    #main div.publication-item div.image img
    {
        display: none;
    }

    #main div.publications-urban div.publication-item div.text
    {
	    width: 70%;
	    left: auto;
	    bottom: auto;
        margin: 12px;
	    position: relative;
    }

    #main div.publications-urban div.publication-item
    {
	    height: auto;
    }

    #main div.columns
    {
	    width:100%;
	    margin: auto;
	    padding: 22px 0;
    }  

    #main div.column{
	    width: 100%;
	    float: none;
	    margin: 0 0 8px 0;
    }

    #main div.column h2
    {
	    margin: 0 0 12px 12px;
    }

    #main div.column div.publication-item
    {
	    margin: 0 0 20px 0;
	    width: 100%;
	    height: auto;
        overflow: hidden;
    }

    #main div.column div.publication-item div.text
    {
	    width: auto;
	    bottom: auto;
        left: auto;
        padding: 18px;
        position: relative;
    }

    #main div.instructions
    {
	    width: 100%;
	    margin: 0;
    }

    #main div.instructions div.instruction
    {
	    width: auto;
	    float: none;
	    padding: 12px;
	    margin: 0 0 8px 0;
    }

    #main div.instructions div.instruction div.tag
    {
	    position: relative;
	    top: auto;
	    left: auto;
        padding-bottom: 12px;
    }

    #main div.instructions div.instruction div.image
    {
	    width: 100%;;
	    margin: 0;
        padding-bottom: 12px;
    }

    #main div.instructions div.instruction div.image img
    {
        max-width: 100%;
    }

    /* detail views */

    #intro div.navigation
    {
        float: none;
        width: auto;
        margin: 0;
        padding-bottom: 0;
        overflow: hidden;
    }

    #intro div.navigation ul
    {
        margin: 0;
        border-top: none;
    }

    #intro div.navigation ul li
    {
        border-bottom: none !important;
        float: left;
        margin-left: 12px;
    }

    #intro div.text-block div.content
    {
        float: none;
        padding: 12px;
        width: auto;
    }

    #intro span#sash
    {
        display: none;
    }

    #sidebar
    {
        float: none;
        width: auto;
        margin: 0;
        padding: 12px;
        background-color: #fff;
    }

    #content div.event-post a.register
    {
        margin: 0 0 12px 0;
    }

    div.sidebar div.block
    {
	    margin-bottom: 24px;
    }

    #main div.people
    {
	    float: none;
	    width: auto;
	    height: auto;
	    margin: 0;
    }

    /* calendar */

    #intro a.button
    {
	    margin: 0 0 22px 22px;
    }

    #main ul.events-view
    {
        display: none;
    }

    #main div.events-head
    {
	    margin: 20px 0;
        width: auto;
        padding: 0 22px;
    }

    #main div.events-head div.month
    {
	    float: none;
	    width: auto;
    }

    #main div.events-head div.month h2
    {
        width: 200px;
    }

    #main div.events-head div.select
    {
	    float: none;
	    margin: 0;
        padding: 20px 0 0 0;
        clear: left;
    }

    #main div.events-listing
    {
	    margin: 22px 0;
    }

    #main div.events-listing div.date
    {
	    width:auto;
	    float: none;
    }
    
    #main div.events-listing div.text
    {
	    float: none;
	    width:auto;
        padding-left: 20px;
        border-left: 8px solid #186ab2;
    }

    #main div.events-listing .event.lecture div.text
    {
        border-left: 8px solid #2b2c2c;
    }

    #main div.events-listing .event.film div.text
    {
        border-left: 8px solid #4b4c4c;
    }

    #main div.events-listing .event.conferences div.text
    {
        border-left: 8px solid #97052e;
    }

    #main div.events-listing .event.webinars div.text
    {
        border-left: 8px solid #186ab2;
    }

    #main div.events-listing .event.general div.text
    {
        border-left: 8px solid #023867;
    }

    #main div.events-listing .event.anniversary div.text
    {
        border-left: 8px solid #e39603;
    }

    #main div.event  a.register
    {
	    right: 22px;
    }

    #main a.past-event
    {
	    margin: 0 0 22px 22px;
    }

    /* people */

    #sort div.filters span.label
    {
	    float: none;
    }

    #sort div.filters div.sorting 
    {
	    padding-left: 0;
	    margin: 0;
    }

    #sort select.type
    {
	    width: 95%;
        float: none;
    }
    
    #sort select.interest
    {
	    width: 95%;
        float: none;
    }
    
    #sort select.school{
	    width: 95%;
        float: none;
        margin-bottom: 20px;
    }

    #sort div.alphabet
    {
	    width: 100%;
	    margin: 0;
    }

    #sort div.search-item
    {
	    width: auto;
    }

    #sort div.search-item input.form-text
    {
        width: auto;
    }

    #main div.people-listing
    {
	    width: auto;
	    margin: 0;
        padding: 22px;
    }

    #main div.people
    {
	    float: none;
	    width: auto;
	    height: auto;
	    margin: 0 0 12px 0;
    }

    #main div.people div.image
    {
	    height: auto;
        width: auto;
    }

    #main div.people div.image img
    {
        max-width: 100%;
    }

    #people-holder
    {
	    width: 100%;
	    float: none;
        margin: 0 0 20px 0;
    }

   #people-holder div.inner
   {
	    background: none;
    }

   #people-holder div.about
   {
	    width: auto;
	    float: none;
    }

   #people-holder div.category
   {
	    width: auto;
	    padding: 0;
	    float: none;
    }

    #people-holder div.bio
    {
	    padding: 0;
	    width: auto;
	    float: none;
    }

    /* press room */

    #main div.press
    {
	    height: auto;
        padding: 22px 9px;
    }
    
    #main div.press h3
    {
	    position: relative;
	    left: auto;
	    bottom: auto;
    }

    #main div.press div.date
    {
	    position: relative;
	    left: auto;
	    bottom: auto;
    }

    #intro div.info
    {
        float: none;
        width: auto;
        margin: 22px 0 0 0;
    }

    /* footer */
    
    #footer
    {
        min-width: 1px;
        margin: 0;
        padding: 0;
    }

    #footer .copyright
    {
        float: none;
        padding: 0 8px;
    }

    #footer div.menu
    {
        float: none;
        padding: 8px;
    }

    #footer ul.menu
    {
        float: none;
        margin: 0;
    }

    #footer ul.menu li
    {
        float: none;
        background: none;
        padding: 0;
    }

    #footer div.contact
    {
        float: none;
        margin: 0;
        width: auto;
        padding: 8px;
    }

    #footer div.power
    {
        display: none;
    }

    #footer a.logo
    {
        margin: 24px 0 8px 0;
    }

    #footer div.social
    {
        float: none;
        margin: 0;
        padding: 8px;
        overflow: hidden;
    }

    .listing.search-results #content
    {
        width: auto;
    }

}

@media (max-width: 480px)
{
    
    /* initiatives & publications */

    #main div.initiatives,
    #main div.publications
    {
        width: 100%;
        float: none;
        margin: 22px 0 0 0;
    }

    #main div.initiatives div.slider,
    #main div.publications div.slider
    {
        background-size: 100% auto;
        min-height: 250px;
        height: auto;
    }

    #main .initiative,
    #main .publication
    {
        width: auto;
        padding: 64px 22px 22px 22px;
        min-height: 350px;
        height: auto;
    }

    #main .publication
    {
        height: 450px;
    }

    #main .publication div.image
    {
        margin: 0 0 22px 0;
    }

}